Subject: Re: [AUDIT RED FLAG] TID 19234416 - Subject and Process compliance - Sagar Seth - India
From: Ashwinee Latchayya <[email-masked]>
To: Brian Sexton <[email-masked]>
Cc: Viraat <[email-masked]>, Valentina Cante <[email-masked]>
Date: Mon, 10 Dec 2018 05:32:03 -0700 (MST)

Hi Brian, 

I've reviewed the case. However Sagar is off today and I'm off tomorrow. 

I'll go through the case with him on Wednesday. 

Kind Regards, 
Ashwinee 

From: "Brian Sexton" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Cc: "Viraat" <[email-masked]>, "Valentina Cante" <[email-masked]> 
Sent: Monday, 10 December, 2018 16:49:30 
Subject: FW: [AUDIT RED FLAG] TID 19234416 - Subject and Process compliance - Sagar Seth - India 

Hi Ashwinee or Viraat, 

Could you please review this red flag with Sagar? 

Kind regards, 

Brian 

From: Valentina Cante 
Sent: Monday 10 December 2018 11:06 
To: Brian Sexton <[email-masked]> 
Cc: Maiwenn Gouthe <[email-masked]>; David Lee <[email-masked]> 
Subject: Fw: [AUDIT RED FLAG] TID 19234416 - Subject and Process compliance - Sagar Seth - India 

FYI 

Kind Regards, 

Valentina Cante 

Training & Quality 

From: Nikola Mikeli 
Sent: Monday, December 10, 2018 11:04 AM 
To: Valentina Cante 
Subject: [AUDIT RED FLAG] TID 19234416 - Subject and Process compliance - Sagar Seth - India 

Hi Valentina, 

I have come across a red flag for this agent 

Synopsis: The agent did not choose the correct subject for the case and they followed up the case twice to call the final buyer to check if they received the tickets. This was not needed as we already knew the original seller did not fulfill and the order was already escalated to payments to refund both the buyers of the redirection. The agent then re-escalated the case instead of following up to wait for the TS to change from "Pending requirement for payment" to "refunded". 

Please forward it to the agent's supervisor. 

Thank you, 

Nikola